@import url(https://fonts.googleapis.com/css?family=Poppins:400,500,600,700);
body {
    -ms-overflow-style: scrollbar
}

#policybazaar .tab_content table strong{
    font-weight: 600;
}
/*bootstrap css*/
.row{
    margin:0px -15px;
}
.col-sm-4 {
    width: 25%;
    float: left;
    padding: 0px 15px;
}
[class^="col-sm-"]{
     padding: 0px 15px;
}
.updateon{
    font-size: 11px;font-family:arial;color: #172b4d; display: block;text-align: left;padding:10px 0
}
.form-control{width: 100%;padding: 8px 15px;display: block;border:1px solid #ccc;border-radius: 4px;}
select.form-control{
    padding-right:40px;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table,.table td,.table th,.table tr{
 
    vertical-align: top;
    border: 1px solid #ddd;
    border-collapse: collapse;
}
.table td,.table th{
 padding: 8px;
    line-height: 1.42857143;    
}
.btn-success {

    padding: 0px 15px;
    border-radius: 4px;
    border: none;
    color: #fff;
    cursor: pointer;
    /* width: 158px; */
    vertical-align: middle;
    font-size: 15px;
    line-height: 37px;
    background: #578eec;
    box-shadow: 1px 1px 2px #0c46a9;
}
/*bootstrap css*/
.ulip-table th th,.ulip-table th tr,.ulip-table th table{
    border:none;
}
.ulip-table th th,.ulip-table th tr,.ulip-table th table{
    padding: 0px;
}
.newsub_category{font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif}
.showForm.investment_top{width: 1170px;max-width: 100%; display: table;    margin: 0px auto;}
.showForm .disForm.bluetheme{
    background:#fff;
    width: 100%;
    box-shadow: 1px 1px 10px #ccc;
    padding:20px;
    border-radius: 10px;
        display: table;
}
.hide{display: none !important}
.fieldWrapper em{display: none ;}
.headingText.bluetheme{
    color: #212429;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0;
    margin-bottom: 30px;
    line-height: 31px;
    text-align: center;
}
#frmInv .tabs{display: none}
.showForm .disForm.bluetheme .leftContentBox{
    float: left;width: 50%;display: inline-block;
}
.showForm .disForm.bluetheme .rightContent{
    float:right;   width: 40%; margin: 0px 5%;
}
 .headingText.bluetheme p{
    font-size: 14px;
    font-weight: 400;
    display: block;
 }
.bluetheme .fieldWrapper{width: 100%;
    margin: 30px 0;
    background: #fff;
   
    -webkit-box-shadow:  0 2px 8px 0 rgba(189, 189, 189, 0.5);
    -moz-box-shadow:  0 2px 8px 0 rgba(189, 189, 189, 0.5);
    box-shadow:  0 2px 8px 0 rgba(189, 189, 189, 0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    display: table;
}
.bluetheme .fieldWrapper{
    border: 1px solid #adacb2;
    border-radius: 8px;
    position: relative;
}
.bluetheme .fieldWrapper .err{
       position: ABSOLUTE;
    font-size: 12px;
    padding: 5px 0px;
    display: block;
    text-align: right;
    width: 100%;
    color: #ff2727;
    bottom: -28px;
}
::-webkit-input-placeholder { /* Edge */
  color: rgba(173, 172, 178, 0.5);font-weight: 400;
}

:-ms-input-placeholder { /* Internet Explorer */
  color:rgba(173, 172, 178, 0.5);font-weight: 400;
}

::placeholder {
  color: rgba(173, 172, 178, 0.5);font-weight: 400;
}
.bluetheme .fieldWrapper .fullWidht{
    width: 100%;
    height: 100%;
    padding: 15px;
    border-radius: 10px;
    border: none;font-weight: 600;
}
.bluetheme .fieldWrapper .ageyears{
        position: absolute;
    color: #0463f6;
    right: 50px;
    top: 14px;
    font-size: 15px;
    font-weight: 600;
}
.bluetheme .fieldWrapper #invmobile{padding-left: 135px;}
.bluetheme .fieldWrapper #mob_feild2feild{
    position: absolute;
    padding: 15px 10px;
    width: 135px;
}
.bluetheme .genderSelect{display: none !important;}
.bluetheme .genderSelect .radio_btn {
    display: inline-block;
    margin-right: 0;
    width: 47%;position: relative;
}

.bluetheme .genderSelect .radio_btn:last-child {
    margin-right: 0;float: right;
}

.bluetheme .genderSelect .radio_btn [type="radio"]:checked,
.bluetheme .genderSelect .radio_btn [type="radio"]:not(:checked) {
    visibility: hidden;
    position: absolute;
    left: -99999px
}

.bluetheme .genderSelect .radio_btn [type="radio"]+span {
    text-align: center;
    position: relative;
    cursor: pointer;
    display: inline-block;
    width: 100%;
    -webkit-border-radius: 19px;
    -moz-border-radius: 19px;
    border-radius: 4px;
    background-color: #fff;
    border: 1px solid #979797;
    box-sizing: border-box;
    line-height: 32px;
    font-size: 16px;
    color: #a5a5a5;
    box-sizing: border-box;
    padding: 6px;
    font-weight: 400;
            box-shadow: 0 2px 8px 0 rgba(189, 189, 189, 0.5);
            -webkit-box-shadow: 0 2px 8px 0 rgba(189, 189, 189, 0.5);
            -moz-box-shadow: 0 2px 8px 0 rgba(189, 189, 189, 0.5);
}

.bluetheme .genderSelect .radio_btn [type="radio"]:checked+span {
        color: #0463f6;
    border: 1px solid #0463f6;
    font-weight: 500;
}

.bluetheme .genderSelect .radio_btn .male,
.bluetheme .genderSelect .radio_btn .female {
    position: relative
}

.bluetheme .genderSelect .radio_btn .selectItem{border: 1px solid #ccc;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 5px;
    right: 10px;
    border-radius: 50%;
}
.bluetheme .genderSelect .radio_btn [type="radio"]:checked + span + .selectItem{
    background:#0463f6;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 5px;border:none;
    right: 10px;
    border-radius: 50%;
}
.bluetheme .genderSelect .radio_btn [type="radio"]:checked + span + .selectItem:before{content: "";
    width: 5px;
    height: 8px;
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    display: inline-block;
    position: absolute;
    left: 5px;
    top: 2px;
}
.bluetheme .genderSelect .radio_btn .male::before {
    content: '';
    background: url(../../images/bu/maleradio_icon.svg) no-repeat;
    width: 18px;
    height: 23px;
    position: absolute;
    background-repeat: no-repeat;
    z-index: 1;
    top: 9px;
    left: -12px;
    right: 27%;
    margin: 0 auto
}

.bluetheme .genderSelect .radio_btn [type="radio"]:checked+span.male:before {
    background: url(../../images/bu/maleradio_term_active.svg) no-repeat
}

.bluetheme .genderSelect .radio_btn [type="radio"]:checked+span.female:before {
    background: url(../../images/bu/femaleradio_term_active.svg) no-repeat
}

.bluetheme .genderSelect .radio_btn .female {
    box-sizing: border-box
}

.bluetheme .genderSelect .radio_btn .female::before {
    content: '';
    background: url(../../images/bu/femaleradio_icon.svg) no-repeat;
    width: 18px;
    height: 23px;
    position: absolute;
    background-repeat: no-repeat;
    z-index: 1;
    top: 9px;
    left: -12px;
    right: 35%;
    margin: 0 auto
}


















.bluetheme .fieldWrapper #mob_feild2feild select{
    width: 70px;
    color: #212429;
    border: none;
    display: inline-block;
    float: left;padding: 0 20px 0 0;
}
 .bluetheme .fieldWrapper #mob_feild2feild  .cCode{
    color: #212429;
    display: inline-block;
    right: 7px;
    float: right;
 }
.bluetheme .fieldWrapper span{
      color: #adacb2;
    background: #fff;
    display: inline-block;
    position: absolute;
    padding: 2px 5px;
    top: -11px;
    left: 11px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
}
.showForm .disForm.bluetheme .loadingDiv .proceed,.showForm .disForm.bluetheme .loadingDiv #loader{
    position: relative;
    width: 100%;
    transition: box-shadow .3s;
    cursor: pointer;
    background:#fc4804;
    color: #fff;
    margin: 10px 0 5px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    border-radius: 6px;
    box-shadow: 0 10px 28px -10px rgba(0,0,0,.3);
    display: block;
    padding: 15px;
    position: relative;
    padding-right: 20px;
}
.showForm .disForm.bluetheme .loadingDiv .proceed:after{
    content: '';
    background-image: url(../../images/bu/investment/icons-sprite.png);
    background-position: 0 -180px;
    width: 25px;
    height: 14px;
    position: absolute;
    background-repeat: no-repeat;
    z-index: 1;
    margin-left: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.showForm .disForm.bluetheme .termCondition{
    text-align: center;
    font-size: 11px;
    display: block;
    margin: 8px 0px;
}

.showForm .disForm.bluetheme .termCondition >span{
    color: #212428;
    font-size: 11px;
}
.showForm .disForm.bluetheme .termCondition  a {
    color: #0463f6;
}
/*POPUP CODE*/
.termmodal_box{
    z-index: 99;
    padding-top: 100px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(255, 255, 255, 0.7);
}
.termmodal_box .container{
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2), 0 4px 20px 0 rgba(0,0,0,0.19);
    margin: auto;
    background-color: #fff;
    position: relative;
    padding: 0;
    outline: 0;
    width: 600px;
    height: 350px;
    border: 2px solid #0463f6;
    border-radius: 4px;
}
/*end POPUP CODE*/
.showForm .disForm.bluetheme .invBanner{
    background-image: url("../../images/bu/investment_image.svg");
    background-size: 100%;
    height: 286px;
    background-repeat: no-repeat;
    margin: 0px auto;
    width: 64%;
    background-position: 0px 0px;
    margin-bottom: 3px;
}
.showForm .disForm.bluetheme .invBanner.child{
    background-image: url("../../images/bu/child-plan-image.svg");
}
.showForm .disForm.bluetheme .invBanner.pension{
    background-image: url("../../images/bu/guaranteed-plan.svg");
}
.pointers .headingtext{
    padding: 0px 0px 10px 20px;
    font-size: 14px;
    font-weight: 700;
    }
.loadingDiv .fa-arrow-right{padding-left: 10px;}
ul.pointerlist{padding: 0px 0px 0px 20px;}
ul.pointerlist+p.term_cond{
    font-size: 10px;
    letter-spacing: normal;
    color: #979797!important;
    margin: 10px 0 10px 2px;
    font-weight: normal;
    padding-left: 40px;
    margin: 5px 0px 0;
}
ul.pointerlist li {
      display: inline-block;
      margin: 0 10px 0 0%;
      position: relative;
      box-shadow: 0 2px 16px 0 #d4d5da;
      padding: 5px 10px 0px 55px;
      height: 70px;
      width: 170px;
      font-size: 16px;
      line-height: 19px;
      float: left;
}
ul.pointerlist::after{
    content: "";
    display: block;
    clear: both;
}
ul.pointerlist li.saveupto:before {
    width: 30px;
    height: 30px;
    position: absolute;
    content: "";
    background: url(../../images/bu/investment/plans.svg) no-repeat;
    left: 16px;
    top: 14%;
}
ul.pointerlist li.saving:before {
     width: 35px;
     height: 41px;
     position: absolute;
     content: "";
     background: url(../../images/bu/investment/tick.svg) no-repeat;
     left: 16px;
     top: 13%;
}
ul.pointerlist li.familycount:before {
    width: 34px;
    height: 30px;
    position: absolute;
    content: "";
    background: url(../../images/bu/investment/customer.svg) no-repeat;
    left: 12px;
    top: 14%;
}
ul.pointerlist li span{
    font-size: 12px;
    line-height: normal;
    display: block;
}
ul.pointerlist li p{
    font-weight: 700;
    padding-bottom: 3px;
}
.contentSection{
    width: 1170px;
    margin: 20px auto 0;
    max-width: 100%;
    display: table;
}
.tab_title{
    padding: 0px;
    border-bottom: 1px solid #ccc;
    border-radius:0px;
    display: block;
}
.tab_title li{
        display: inline-block;
    margin-right: 20px;
    font-size: 18px;
}
.tab_title li a {
   padding: 15px 0px 15px 0px;
    display: block;
    text-align: left;
    text-transform: uppercase;
    margin-right: 30px;
}
.tab_title li a.active {
    border:none;
    font-weight: 600;
    color: #2771e7;
    position: relative;
}
.tab_title li a.active:before {
        content: "";
    width: 100%;
    position: absolute;
    height: 3px;
    background-color: #2771e7;
    width: 100%;
    bottom: -1px;
}
.contentSection .newsub_category .tabbing{
    box-shadow: none
}
.contentSection .newsub_category .tabbing .icon-div .sprite_content{
    display: none;
}
.contentSection .newsub_category .tabbing .tab_content{
    padding:0px;
}
h2.titleText{font-size: 20px;}
h4{
    margin-top: 15px;
}
.contentSection .newsub_category .tabbing h1 {
     font-weight:400;
    padding-bottom: 5px;
    margin-bottom: 20px;
    color: #172b4d;
    font-size: 24px;
/*    margin-top: 30px;*/
    position: relative;

}
.contentSection .newsub_category .tabbing h2 {
         font-weight: 400;
    padding-bottom: 5px;
    margin-bottom: 0px;
    color: #172b4d;
    font-size: 22px;
    margin-top: 30px;
    position: relative;
}
.contentSection .newsub_category .tabbing p.top20 {
    margin-top: 20px;
    margin-bottom: 5px;
}
.contentSection .newsub_category .tabbing h3 {
    font-size: 20px;
    margin-top: 20px;
    color: #172b4d;
    font-weight: 400;
        margin: 20px 0 0px;
}
.contentSection .newsub_category .tabbing p {
      line-height: 1.5;
      font-size: 16px;
      color:#5e6c84 !important;
      padding-top: 15px !important;
}
.contentSection .newsub_category table tr:first-child td p {    padding-top: 0px !important;font-size: 14px;}
.contentSection .newsub_category .tabbing .pbfaqQues p,.contentSection .newsub_category .tabbing .pbfaqAns p{padding-top: 0px !important;}

.contentSection .newsub_category .tabbing table tr:first-child td p ,.contentSection .newsub_category .tabbing .pbfaqAns table tr:first-child td p {
    color: #fff !important;
}
.contentSection .newsub_category .tabbing table tr:first td p strong{color:#fff !important;}
.contentSection .newsub_category .data_ul_accordian li h2{
        padding: 0px;
    margin-bottom: 1px;
}
.bluetheme .fieldWrapper .selectWarp{
    position: absolute;
    width: 80px;
    padding: 14px;
}
.bluetheme .fieldWrapper .selectWarp #termGender{
        width: 100%;
    border: none;
}

.contentSection .newsub_category .faqsWrapper{margin: 20px 0;}
.contentSection .newsub_category .faqsWrapper .data_ul_accordian li h2{margin-bottom: 1px;    margin-top: 0;}
.contentSection .newsub_category .faqsWrapper ul h3,.contentSection .newsub_category .faqsWrapper ul h2{
    margin: 2px 0 0px;
    }
.contentSection .newsub_category .faqsWrapper ul h2{margin:0px; padding:0px;}
.contentSection .newsub_category .faqsWrapper ul h3 a,.contentSection .newsub_category .faqsWrapper ul h2 a{
       width: 100%;
    background: #f5f5f5;
    display: block;
    padding: 12px;
    margin-bottom: 4px;
    color: #333;
    font-size: 16px;
    font-weight: 500;
    position: relative;
    border-radius: 6px;
}
.contentSection .newsub_category .faqsWrapper .data_ul_accordian li h2 a:after,
.contentSection .newsub_category .faqsWrapper ul h3 a:after,
.contentSection .newsub_category .faqsWrapper ul h2 a:after{    content: "";
    content: "";
    position: absolute;
    width: 17px;
    height: 18px;
    background: url(../../images/up-down-arrow.png) no-repeat;
    top: 39%;
    right: 17px;
    background-position: 0px -283px;
}
.contentSection .newsub_category .faqsWrapper .data_ul_accordian li h2 a.minusPos{
    background:#f1f2f4;
    border:none;
}
.contentSection .newsub_category .faqsWrapper .data_ul_accordian li h2 a.minusPos:after,
.contentSection .newsub_category .faqsWrapper ul h3 a.minusPos:after,
.contentSection .newsub_category .faqsWrapper ul h2 a.minusPos:after{
     background-position: 0px -243px;
}
.contentSection .newsub_category .data_ul_accordian li h2+div{
   
    background: transparent;
    padding: 0 10px;
}
.contentSection .newsub_category .data_ul_accordian li h2 a{
        display: block;
    border-bottom:1px solid #e7e7e7;
    padding: 11px;
    color: #5e6d84;
    font-size: 15px;
        font-weight: 500;
}

.tab_content table tr td{ border-bottom: 1px solid #ccc !important;font-size: 14px;padding:17px;color: #5e6c84;}
.tab_content table tr:first-child td{font-size: 14px;}
.button.forbu {
    background: #0065ff !important

}
#hrefwritereview:before {
    content: "";
    position: absolute;
    height: 25px;
    width: 25px;
    background: url(../../images/bu/edit_icon.svg) no-repeat;
    top: 9px;
    left: 18px;
    background-size: 100%;
}
.viewAll .helpfulContent .ratingValue span {
    float: left;
    font-size: 11px!important;
    letter-spacing: 0;
    text-align: left;
    width: 203px;
    padding-top: 0px;
    font-weight:500;
}
.button.forbu  {
       width: 100%;
    display: inline-block;
    background: #ff9d3b;
    color: #fff;
    font-size: 18px;
    margin: 20px 0 !important;
    border: 0;
    border-radius: 4px;
    cursor: pointer;
    font-family: inherit;
    font-weight: 400;
    letter-spacing: 0;
    padding: 14px 0 14px 55px;
    position: relative;
}
.contentSection .newsub_category .tabbing h1:after,.contentSection .newsub_category .tabbing h2:after {
    content: "";
    width: 100%;
    height: 1px;
    background: #ccc;
    position: absolute;
    bottom: -10px;
    left: 0;
}
.contentSection .newsub_category .tabbing h2:after{display: none}
.contentSection  .side_article {
    background: none;
    padding-bottom: 0px;
    border-radius: 4px;
    margin-bottom: 0px;
    border: 1px solid #e1e1e1;
}
.newsub_category .product-article:first-child {
    margin-top: 0;
    margin-bottom: 20px;
}
.contentSection .side_article span.head {
        font-size: 19px;
    font-weight: 500;
    color: #154667;
    display: block;
    text-transform: capitalize;
    position: relative;
    background: none;
    padding: 11px;
    max-height: 45px;
}
.contentSection .side_article span.bg_green.head:before, .contentSection .side_article span.bg_org.head:before{display: none}
.contentSection .newsub_category ul.data_ul{
    margin: 0px 0 10px;    position: relative;
}
.contentSection .article_item {
    padding: 0px 15px 5px 5px;
}
.contentSection .newsub_category #pbNewsss ul.data_ul li{
    padding: 0px 0 0px 10px;
    display: block;
    line-height: 20px;
    font-size: 14px;
    background-size: 5px;
    position: relative;
    height: 50px;
    padding-left: 78px;
    display: flex;
    align-items: center;
    font-weight: 400;
    color: #172b4d;
    transition: color ease-in 0.3s;
}

.contentSection .newsub_category .ratedArticle ul.data_ul li.squareList{
    padding: 0;
    height: auto;
    line-height: 22px;}
.contentSection .newsub_category .ratedArticle ul.data_ul li.squareList a{
    position: relative;
    padding: 0 0 0 18px;
    display: block;
    line-height: 21px;
}
.contentSection .newsub_category .ratedArticle ul.data_ul li.squareList a:before{
    content: "";
    width: 8px;
    height: 3px;
    left: 0;
    top: 8px;
    position: absolute;
    background: #578eec;
}
.contentSection .newsub_category ul.data_ul li.squareList .logoimg{
           width: 70px;
    height: 50px;
    position: absolute;
    padding: 7px;
    border: 1px solid #ccc;
    border-radius: 3px;
    left: 0;
    display: flex;
    align-items: center;

}

.logoimg:before {
    background-image: url(../../images/landingpage_partner.png?v=1.0.10);
    background-size: 297px 1237px;
    content: "";
    width: 59px;
    height: 38px;
    position: absolute;
    left: 4px;
    top: 6px;
}
.logoimg.aegon-life-insurance:before {
    background-position: -4px -553px;
    top: 7px;
    background-size: 277px 1223px;
}
.logoimg.aviva-life-insurance:before{
   background-position: -5px -277px;   
   top: 7px;
}
.logoimg.bajaj-allianz-life-insurance:before{
    background-position: -3px -309px;
    height: 32px;
    top: 8px;
}
.logoimg.bharti-axa-life-insurance:before{
    background-position: -236px -774px;
}
.logoimg.birla-life-insurance:before{
    background-position: -6px -242px;
}
.logoimg.canara-hsbc-life-insurance:before{
    background-position: -6px -242px;
}
.logoimg.dhfl-life-insurance:before{
    background-position: -6px -242px;
}
.logoimg.edelwise-life-insurance:before{
   background-position: 0 -594px;
    height: 30px;
    top: 9px;
}
.logoimg.exide-life-insurance:before{
    background-position: -5px -621px;
}
.logoimg.future-generali-life-insurance:before{
    background-position:-236px -1187px;
}
.logoimg.hdfc-life-insurance:before{
    background-position:-5px -651px;
}
.logoimg.icici-prudential-life-insurance:before{
    background-position: -3px -1093px
}
.logoimg.idbi-federal-life-insurance:before{
        background-position: 0px -558px;
    height: 30px;
    top: 9px;
    background-size: 240px 1007px;
}
.logoimg.indiafirst-life-insurance:before{
    background-position: -3px -715px
}
.logoimg.kotak-life-insurance:before{
    background-position: -7px -370px;
    height: 26px;
    top: 12px;
}
.logoimg.max-life-insurance:before{
    background-position: -10px -779px;
    height: 41px;
    top: 7px;
}
.logoimg.pnb-metlife-life-insurance:before{
        background-position: 0px -814px;
    height: 25px;
    background-size: 244px 1237px;
    top: 8px;
}
.logoimg.postal-life:before{
        background-position: -237px -499px;
    height: 38PX;
}
.logoimg.reliance-life-insurance:before{
        background-position: -5px -436px;
    height: 30px;
    top: 11px;
}
.logoimg.sahara-life-insurance:before{
      background-position: -237px -466px;
    height: 32px;
    top: 10px;
}
.logoimg.sbi-life-insurance:before{
       background-position: -3px -815px;
    background-size: 263px 1147px;
    height: 25px;
    top: 15px;
}
.logoimg.sriram-life-insurance:before{
    background-position:-238px -694px;
}
.logoimg.star-union-life-insurance:before{
    background-position: -722px -323px;
    background-size: 260px 937px;
    height: 25px;
    top: 12px;
}
.logoimg.tata-aia-life-insurance:before{
   background-position: 0 -419px;
    background-size: 250px 1037px;
    height: 25px;
    top: 13px;
}
.logoimg.birla-life-insurance:before{
    background-position:-237px -347px;
}
.logoimg.canara-hsbc-life-insurance:before{
background-position: -237px -573px
}
.logoimg.dhfl-life-insurance:before{
      background-position: -237px -536px
}

.contentSection .newsub_category ul.data_ul li.squareList .logoimg img{width: 100%}
.newsub_category ul.data_ul li.squareList:before {
    display: none;
}
.contentSection  .blueClr {
    color: #172b4d;
}
.contentSection .blueClr:hover{
    color:#0463f6;
}
.viewAll{width: 100%;padding:0; margin: 0}
.viewAll .view_more_btn a {
    text-transform: uppercase;
    color: #578eec;
    font-size: 12px;
    font-weight: 600;
    padding: 0px 20px 10px 20px;
    display: block;
}
.side_article .viewAll .rate {
    border-top: 1px solid #eee;
    padding: 15px;
    background: #f4f5f7;
}
.pbTestimonials {
    padding: 2.5% 1em;
    background: #f4f5f7;
    min-height: 300px;
    border: none!important;
    width: 105%;
    margin: 0px -2.5%;
}
.faqsWrapper ul li div {
    display: none;
}
.pbRelatedLinks.martop52 .tagbox {
      background-color: #f4f5f7;
    font-size: 12px;
    line-height: 20px;
    margin: 0px;
    padding: 25px 0;
    text-align: left;
    text-decoration: none;
    width: 105%;
    border: none;
    color: #333;
    text-align: center;
    margin: 0px -2.5%;
}
.pbRelatedLinks.martop52 .tagbox a {
       font-size: 12px;
    text-decoration: none;
    line-height: 23px;
    background: #ebf3fe;
    border: 1px solid #0065ff;
    border-radius: 3px;
    padding: 7px 10px;
    color: #0065ff;
    font-weight: 500; margin: 0px 5px;
}
.pbRelatedLinks.martop52 small.sp {
    display: none;
}
.pbRelatedLinks.martop52 .tagbox a u{text-decoration: none}
.termbu_review{width: 1170px; margin:0px auto;}
.termbu_review .h3{
    padding: 10px 0;
    font-size: 22px;
    color: #243958;
    border-bottom: 1px solid rgba(95, 107, 131, .3);
}
.termbu_review .review_write{width:200px;float: right;}
.termbu_review .review_write a{width: 200px; display: inline-block; font-size: 16px;
    font-weight: 400;}
.termbu_review .review_write a.readreview{text-align: center;padding: 15px 13px;}
.termbu_review .review_write #hrefwritereview{
    margin: 0px 0 0px;
  display: none;
    color: #fff;
}
.reviewitemlist .contentWrap{padding:0 0px 0 25px}
.termbu_review  .countWrap {
    width: 100%;
    display: table;
   
}

.reviewbox{    
    clear: both;
    margin: 20px 0 40px;
    display: table;
    width: 100%;
}
.reviewitemlist{
    width: 400px;
    display: inline-block;
    border: 1px solid #e7e7e7;
    padding: 10px 15px 3px;
    border-radius: 5px;
    color: #5f6b83;
    margin: 0 20px !important;
    float: left;
    height: 380px;
}
 .reviewitemlist .userinfo{
    padding-left: 80px;
    position: relative;
}
.reviewbox .slick-list{width: 100%}
.reviewbox .slick-slide img{display: inline-block;}
.reviewitemlist .userinfo:before{
   content: "";
    width: 65px;
    height: 65px;
    background: url(../../images/bu/dummy_profile.svg) no-repeat 3px 3px;
    border-radius: 50%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-size: 90%;
    border: 1px solid #6581d2;
 }
.reviewitemlist .userinfo .h4{
    font-size: 20px;
    font-weight: 500;
}
.reviewitemlist  .h5{
    font-size: 17px;
    font-weight: 500;
    margin-top: 18px;
}
.reviewitemlist .userinfo span{
       color: rgba(23, 43, 76, 0.6);
    padding: 3px 0;
    font-weight: 400;
    font-size: 13px;
}
.reviewitemlist span.review_content{height: 250px; overflow: auto;}
.reviewitemlist .review_content::-webkit-scrollbar {
    width: 5px;
    height: 8px;
    background-color: #f4f5f7;
}
.reviewitemlist .review_content::-webkit-scrollbar-thumb {
    background: #b5b5b5;
}

.reviewitemlist span{
        font-size: 15px;
    font-weight: 400;
    padding: 10px 15px 10px 0px;
    line-height: 24px;
    display: block;overflow: hidden;    margin-bottom: 10px;
}
.testimonials{
     width: 100%;
    background-size: 100%;
    padding: 0% 0 4%;
    display: table;
    background: #f4f5f7;
    margin: 0px;
}
.testimonials .madeEasyInsurance_title {
  display: block;
  margin: 2px 7px 60px 0
}
.testimonials .testimonials_title{margin-top: 30px;}
.testimonials .testimonials_title .h2 {
  font-size: 24px;
  color: rgba(0, 0, 0, 0.87);
  text-align:center;
}
.testimonials .testimonials_title .h2 + p {display: none;}
.testimonials .testimonials_title p {
  font-size: 18px;
  text-align: center;
  color: rgba(0, 0, 0, 0.36);    padding: 10px 0;
}
.testimonials .testiMonialSlider{ margin: 0px auto 30px; list-style: none;}
.testimonials .testimonialItem{ 
  border-radius: 8px;
    background-color:none;
    box-shadow: 1px 1px 10px #ccc;
    margin: 0px auto;
    width: 490px;
    padding:25px 14px 5px 44px;
}

.pointerWraper .h3 .live,.pointers .itemCenter .live{
    background: #38BF3E;
    width: auto;
    height: auto;
    display: inline-block;
    position: absolute;
    right: 50px;
    font-size: 12px;
    color: #fff;
    padding: 1px 4px 2px 19px;
    font-weight: 500;
    border-radius: 3px;

}
.pointers .itemCenter .live{position: relative;    right: -7px;background:#38BF3E;}
.pointerWraper .h3 .live:before,.pointers .itemCenter .live:before{    
    content: "";
    position: absolute;
    height: 17px;
    width: 14px;
    background: url(../../images/home-v1/icons.svg?v=1) -94px -74px no-repeat;
    background-size: 186px 105px;
    left: 3px;
  }
.testiMonialSlider .slick-prev, .testiMonialSlider .slick-next{
      width: 250px;
    height: 250px;
    z-index: 99;
}
.testiMonialSlider .slick-prev {
    left: 45px;
}
.testiMonialSlider .slick-next {
    right: 45px;
}

.testiMonialSlider.slider {
    width: 100%;
     max-width: 1110px;    margin: 0px auto;
}
.testiMonialSlider .slick-slide {
  margin: 0px 0px;
}
.testiMonialSlider .slick-slide img {
  width: 100%;
}
.testiMonialSlider .slick-prev:before,
.testiMonialSlider .slick-next:before {
  color: black;
}
.testiMonialSlider .slick-slide {
  transition: all ease-in-out .3s;
}
.testiMonialSlider .slick-current {
  opacity: 1;
}
.testiMonialSlider .slick-center {
  -webkit-transform: scale(1.4);
  -moz-transform: scale(1.4);
  transform: scale(1.4);   
  position: relative;z-index: 100; 
      background: #fff;
}

.testiMonialSlider .slick-list { 
  padding:100px 0px !important;
  margin-left:0px !important;
}
.testimonialItem.slick-slide.slick-active,.testimonialItem.slick-slide.slick-cloned,.testimonialItem.slick-slide{box-shadow: none !important; opacity: 0.6;height: 215px;}
.testimonialItem.slick-slide.slick-current.slick-active.slick-center{box-shadow: 1px 1px 10px #ccc !important;opacity:1; }
  .testimonialItem.slick-slide.slick-current.slick-active.slick-center .content {   
    font-size: 11px;
    padding: 10px 10px 0px 27px;
    color: rgba(0,0,0,0.54);
    line-height: 20px;
}
.testimonialItem.slick-slide.slick-current.slick-active.slick-center .content:before {
    content: "";
    width: 41px;
    height: 37px;
    background: url(../../images/home-v1/logos.png?v=4) -712px -351px no-repeat;
    position: absolute;
    left: -24px;
    top: -6px;
    background-size: 781px 770px;
}
.testimonialItem.slick-slide.slick-current.slick-active.slick-center .name .pic img{
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
}
.testimonialItem.slick-slide.slick-current.slick-active.slick-center .name{display: flex-root;align-items: center;}
.testimonialItem.slick-slide.slick-current.slick-active.slick-center .name .nameTitle{font-size: 15px;}
.testimonials .testimonialItem .content{ 
     font-size: 12px;
    line-height: 23px;
    color: rgba(0, 0, 0, 0.7);
   padding: 30px 10px 0px 38px;
    position: relative;
    min-height: 115px;
}

.testimonials .testimonialItem .content:before{
      content: "";
    width: 42px;
    height: 38px;
    background: url(../../images/home-v1/logos.png?v=4) -712px -351px no-repeat;
    position: absolute;
    left: -6px;
    top: 10px;
    background-size: 781px 770px;
} 
.testimonials .testimonialItem .name{
    margin: 20px 2px 17px 0px;
    padding-left: 77px;
    position: relative;
  }
.testimonials .testimonialItem .name .nameTitle{
 
  font-family:inherit;
  font-weight: 600;
  font-size: 17px;
  line-height: 15px;
  color: rgba(0, 0, 0, 0.7);
}
.testimonials .testimonialItem .name .pic{    
      width: 38px;
    height: 38px;
    position: absolute;
    left: 31px;
    top: -2px;
    border-radius: 50%;
    }
  .testimonials .testimonialItem .name .pic img{border-radius: 50%}  
.testimonials .testimonialItem .name .city{
  
  font-family:inherit;
  font-weight: 600;
 font-size: 12px;
  color: rgba(0, 0, 0, 0.36);
  line-height: 22px
}

.testimonials .testiMonialSlider.card-carousel {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

 .responsiveGallery-btn_prev,.responsiveGallery-btn_next{background:#ccc !important;}
.info a {color:#ccc;color: #989595;
    text-decoration: none;
}

.contentSection table {
  border-collapse: collapse;
  width: 99%;
  border: none;    margin-bottom: 20px;
}
.contentSection table td{
  border-top:1px solid rgba(23, 43, 77, 0.2);
  border-bottom:1px solid rgba(23, 43, 77, 0.2);
  padding: 10px;
}
.contentSection table td:first-child{
  border-left:1px solid rgba(23, 43, 77, 0.2) !important;
}
.contentSection table td:last-child{
  border-right:1px solid rgba(23, 43, 77, 0.2) !important;
}
.contentSection table tr:first-child td{
  border: none;
  background: #5e6c84;
  color: #fff;
}
.contentSection table tr:first-child td p strong{ color: #fff !important}
.contentSection table ul{
  margin: 0;
}
.contentSection table ul li{
  margin: 0 0 10px 20px;
  padding: 0;
  color: inherit;
  position: static;
  font-size: inherit;
  list-style: disc;
}
.contentSection table ul li::before{
  content: none;
}
.footable {
    overflow-x: auto;
    width: 100%;
    margin: 0 auto;
}
.contentSection table ul.data_ul{
  margin: 0;
}
.contentSection table ul.data_ul li{
  margin: 0 0 10px 20px;
  padding: 0;
  color: inherit;
  position: static;
  font-size: inherit;
  list-style: disc;
      font-size: 16px;
    color: #5e6c84;    line-height: 1.5;
}
.contentSection table ul li::before,.faqsWrapper ul.data_ul li:before{
  content: none;
}
.contentSection .faqsWrapper .data_ul li {
    /* margin: 0px; */
    /* padding: 0; */
}
.contentSection ul.data_ul {
  margin-top: 20px;
  margin-bottom: 20px;
}
.contentSection ul.data_ul li ,.contentSection ol li {
  padding-left: 20px;
  font-size: 16px;
  color: #5e6c84;
  background:none;
  margin: 15px 0 15px 10px;
  position: relative;
  padding: 1px 0 5px 20px;    line-height: 1.5;
}
.contentSection ol li {
    margin: 15px 0 15px 0px;
    padding: 1px 0 5px 0px;
}
.contentSection ul.data_ul li::before {
  content: "";
  width: 6px;
  height: 12px;
  border: solid #5e6c84;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  display: inline-block;
  position: absolute;
  left: 0;
  top: 5px;
}
.contentSection ul.data_ul li:last-child {
  margin-bottom: 0;
}

/*slick Slider CSS*/
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir='rtl'] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}
.slick-loading .slick-list{background:#fff url('../../images/home-v1/ajax-loader.gif') center center no-repeat}@font-face{font-family:'slick';font-weight:normal;font-style:normal;src:url('../../images/home-v1/slick.eot');src:url('../../images/home-v1/slick.eot?#iefix') format('embedded-opentype'),url('../../images/home-v1/slick.woff') format('woff'),url('../../images/home-v1/slick.ttf') format('truetype'),url('../../images/home-v1/slick.svg#slick') format('svg')}.slick-prev,.slick-next{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:20px;height:20px;padding:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:0;outline:0;background:transparent}.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color:transparent;outline:0;background:transparent}.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity:1}.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity:.25}.slick-prev:before,.slick-next:before{font-family:'slick';font-size:20px;line-height:1;opacity:.75;color:white;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-prev{left:-25px}[dir='rtl'] .slick-prev{right:-25px;left:auto}.slick-prev:before{content:''}[dir='rtl'] .slick-prev:before{content:''}.slick-next{right:-25px}[dir='rtl'] .slick-next{right:auto;left:-25px}.slick-next:before{content:''}[dir='rtl'] .slick-next:before{content:''}.slick-dotted.slick-slider{margin-bottom:30px}.slick-dots{position:absolute;bottom:0;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 0px;padding:0;cursor:pointer}.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:0;background:transparent}.slick-dots li button:hover,.slick-dots li button:focus{outline:0}.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1}.slick-dots li button:before{font-family:'slick';font-size:14px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'•';text-align:center;opacity:.25;color:black;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-dots li.slick-active button:before{opacity:.75;color:#2f4efb}
#productPartner .slick-next, #productPartner .slick-prev{top:35%;}

.reviewbox .slick-prev, .reviewbox .slick-next {
      width: 40px;
    height: 40px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.reviewbox .slick-prev{left:-10px}
.reviewbox .slick-prev:before{content: "";
     content: "";
    width: 10px;
    height: 10px;
    border: solid #5e6c84;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(134deg);
    -ms-transform: rotate(134deg);
    transform: rotate(134deg);
    display: inline-block;
    position: absolute;
    left: 15px;
    top: 15px;
}
.reviewbox .slick-next:before{content: "";
    width: 10px;
    height: 10px;
    border: solid #5e6c84;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(-44deg);
    -ms-transform: rotate(-44deg);
    transform: rotate(-44deg);
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 15px;
}
.reviewbox .slick-next{right:-10px}
.partnerwrapper{padding: 60px 0 30px 0;}
/*ticker*/
.livesProtectedDiv{background: #ffffff;width:100%; max-width: 400px;    margin-bottom: 20px;}
.userLeft{width: 30px;font-size: 33px;float: left;color: #9e9a9a;vertical-align: top;line-height: 0;}
.livesProtectedDiv .protectedTitle{width: 100%;padding: 0 0 0px 25px;line-height: 16px;margin:0;}
.livesProtectedDiv .subTitle{font-size:12px;}
.livesProtectedDiv .protectedTitle h5{    color: #000000;
    font-weight: 500;
    font-size: 16px;
    margin: 0;
    line-height: 20px;}
.livesProtectedDiv .blueBg{background:url('../../images/bu/waves.svg') no-repeat;height:100%;margin: 0;position:relative;background-size: 100%;}
.usrIcon{position:absolute;left: -20px;top: 40%;background: #14d25b;border-radius: 50%;padding: 14px;box-sizing: border-box;display: inline-block;width: 40px;height: 40px;text-align: center;line-height: 0;padding: 4px 0;border: 3px solid rgb(215, 230, 255);-webkit-box-shadow: inset 0 0 2px 3px rgb(28, 183, 88);-moz-box-shadow: inset 0 0 2px 3px rgb(28, 183, 88);-o-box-shadow: inset 0 0 2px 3px rgb(28, 183, 88);box-shadow: inset 0 0 2px 3px rgb(28, 183, 88);z-index: 90;animation: shadow-pulse 1s infinite;}
.usrIcon i{background: #5af597;border-radius: 50%;width: 26px;height: 26px;/* position: absolute; *//* left: 0; */text-align: center;/* top: 8px; */line-height: 25px;margin: auto;display: inline-block;font-size: 15px;color: #01d354;}

.totalNumber{font-size: 40px;box-sizing: border-box;box-shadow: inset 0 0 0 #fff;color:#fff;letter-spacing: 0px;background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d7f2ff), color-stop(100%, #a1c4fd));background-image: -webkit-linear-gradient(#d7f2ff,#a1c4fd);-webkit-background-clip: text;-webkit-text-fill-color: transparent;/* text-shadow: 6px 6px 9px rgba(0, 0, 0, 0.33); */font-weight: bold;line-height: 34px;}
.graphDiv{padding:78px 0 20px 55px;color:#fff;}
.graphDiv p{color:#fff;text-shadow: 1px 1px 1px #3165bf;font-size:11px;margin: 0;}
.coverageTxt{    color: #fff !important;
    /* text-shadow: 1px 1px 1px #3165bf; */
    font-size: 10px;
    margin: 7px 0 0 0px;
    padding: 3px 0;
    text-align: center;
    background: #3165bf55;
    width: 100%;
    box-sizing: border-box;
}
.currentDate{    color: #777575;
    font-weight: 400;
    font-size: 11px;
    padding-right: 10px;
    padding-left: 10px;
    text-align: left;
    padding-top: 8px;}
.currentDate span{ color:#989898;float: right;} 

/* insurer block */

.card.insurers {
    border-radius: 8px;
    border: solid 0.8px rgba(23, 43, 77, 0.2);
    padding: 6px 0;
    margin-bottom: 16px;
    background: #fff;
    box-shadow: none;
}

.card .card_heading {
    margin-bottom: 0;
    color: #253858;
    font-size: 20px;
    font-weight: 500;
    padding: 10px 16px;
    text-align: left;
    line-height: normal;
}

.insurerBlock {
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0px;
    display: flex;
    border-top: solid 0.8px #d3d7de;
    padding: 5px;
}

.insurerBlock::after{
    content: "";
    border: solid rgba(23, 43, 77, 0.5);
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg)
}

.insurerBlock .insurerLogo {
    border: 0px solid rgba(23, 43, 77, 0.2);
    border-radius: 4px;
    height: 50px;
    overflow: hidden;
    padding: 0;
    width: 38px;
}

.supplier_icon{
    margin-left: 10px;
    background-image: url("./../../images/articles/cv/sprite_landing.svg");
    background-repeat: no-repeat;
    background-position: 0 15px;
}

.birla-life-insurance_icon {  background-position: -2px -4672px;}
.apollo-munich-term-insurance_plans_icon { background-position:-3px -36px;}
.bajaj-allianz-life-insurance_icon { background-position: -2px -97px;}
.edelwise-life-insurance_icon {  background-position: 0px -293px;}
.future-generali-life-insurance_icon {  background-position: 1px -361px;}
.hdfc_ergo_term_insurance_plans_icon{  background-position: 1px -438px;}
.hdfc-life-insurance_icon {   background-position: 0px -1466px;}
.kotak-mahindra-group-term-insurance_plans_icon {  background-position: 1px -557px;}
.kotak-life-insurance_icon {  background-position: 1px -557px;}
.liberty-term-insurance_plans_icon {  background-position: 3px -626px;}
.cignattk_plans_icon, .manipalcigna-term-insurance_plans_icon { background-position: 0px -156px;}
.max-life-insurance_icon {  background-position: 3px -685px;}
.oriental_insurance_term_plans_icon {   background-position:0px -733px;}
.reliance_plans_icon {  background-position: 2px -1538px;}
.reliance-life-insurance_icon {  background-position:1px -1538px;}
.royal-sundaram-term-insurance_plans_icon {  background-position: 1px -953px;}
.sbi-life-insurance_icon {  background-position: 1px -1031px;}
.star-term-insurance_plans_icon {  background-position:2px -1091px;}
.tata-aia-life-insurance_icon {  background-position: 3px -1151px;}
.universal-sompo_plans_icon {  background-position: 0px -1251px;}
.universal_sompo_term_insurance_plans_icon{  background-position: 0px -1266px;}
.united-India-term-insurance_plans_icon{  background-position: 0px -1210px;}
.godigit_term_insurance_plans_icon{background-position:-1px -216px;}
.bharti-axa-life-insurance_icon{background-position:-3px -1385px;}
.iffco-tokio-term-insurance_plans_icon{background-position:4px -494px;}
.raheja_qbe_term__insurance_plans_icon{ background-position: 3px -1612px;}
.religare-term-insurance_plans_icon{background-position:0px -884px;}
.cholamandalam_term_insurance_plans_icon{ background-position:-4px -1862px;}
.dhfl-life-insurance_icon{ background-position: -2px -1696px;}
.national-term-insurance_plans_icon{ background-position:3px -1947px;}
.new-ndia-term-insurance_plans_icon{ background-position: 3px -1774px;}
.sriram-life-insurance_icon {background-position: -2px -4464px;}
.icici-prudential-life-insurance_icon {background-position: -2px -4148px}
.idbi_federal_term_insurance_plans_icon {background-position: -2px -4227px;}
.indiafirst-life-insurance_icon {background-position: -2px -4608px;}
.pnb-metlife-life-insurance_icon {background-position: 0 -4305px;}
.sahara-life-insurance_icon {background-position: 0 -4384px;}
.canara-hsbc-life-insurance_icon {background-position: 0 -3992px;}
.exide-life-insurance_icon {background-position: 0 -4071px;}
.aviva-life-insurance_icon {background-position: 0 -3828px;}
.aegon-life-insurance_icon {background-position: 0 -3908px;}


.insurerBlock .insurerLogo img {
    display: block;
    width: 100%;
}

.insurerBlock .insurerLogo.articleImg {
    padding: 0;
    width: 80px;
}

.insurerBlock .insurerLogo.articleImg img {
    height: 100%;
}

.insurerBlock .insurerName {
    font-weight: 200;
    font-size: 14px;
    color: rgba(23, 43, 77, 0.4);
    width: calc(100% - 80px - 10px);
    margin-left: 10px;
    padding-right: 10px;
}

.insurerBlock .insurerName span {
    font-weight: 400;
    color: #172b4d;
    display: block;
    transition: color ease-in 0.3s;
}

.insurerBlock .insurerName a:hover span {
    color: #0065ff;
}

.insurerBlock .insurerName strong {
    font-weight: 500;
    color: #172b4d;
}

@keyframes shadow-pulse
{
  0% {
    box-shadow: 0 0 0 0px rgb(2, 229, 98);
  }
  100% {
    box-shadow: 0 0 0 15px rgba(2, 229, 98, 0.08);
  }
}
/*end ticker*/
.tab_content table tr td ul.condition li {
    list-style: none;
}
.hlvdata-block.row{
    margin: 20px auto
}

@media screen and (max-width: 980px) {
    .pbRelatedLinks.martop52 .tagbox .clr{
        display: block;
    }
    .pbRelatedLinks.martop52 .tagbox a{
        padding: 4px 4px;
        margin: 4px 5px;
    }

}
